.footer-bottom-menu { font-size: 12px; }
.footer-bottom-menu ul { list-style: none; }
.footer-bottom-menu ul a { color: #6f7376; text-transform: uppercase; }
.footer-bottom-menu ul a:hover {  }
.footer-bottom-menu li { display: inline-block; border-left: 1px solid #6f7376; padding-left: 8px; padding-right: 8px; line-height: 1; }
.footer-credits { margin-bottom: 0; font-size: 16px; margin-top: 29px; }
.footer-bottom-menu-login { margin-right: 6px; font-weight: 900; }
.footer-bottom-menu-text-group { float: left; }
.footer-scroll-top { float: right; }
.footer-scroll-top img { cursor: pointer; }

#footer-bottom { padding-bottom: 13px; overflow: hidden; }
#footer-bottom ul { display: inline-block; }
.footer-bottom-image-wrapper { float: right; }
.footer-bottom-image-wrapper .mod-custom {float:left;}
.footer-bottom-image-wrapper img { margin-right: 40px; }
.footer-bottom-image-wrapper img:last-of-type { margin-right: 0; }
.footer-bottom-inner { border-top: 1px solid #dddada; padding-top: 20px; }

/* specific */
#footer-bottom div.footer-logos img {max-height:70px;margin-right:40px;}
#footer-bottom div.footer-logos img,p {}
#footer-bottom div.footer-logos p {margin:0;padding:0;}
#footer-bottom a.footer-bottom-menu-login { color: #6f7376; }
#footer-bottom .footer-credits a {  }
.footer-copyright { border-right: 1px solid #6f7376; padding-right: 6px; margin-right: 3px; }
.footer-bottom-image { position: absolute; right: 0; top: 0; margin-right: 67px; margin-top: -10px; }

@media (max-width: 991px) {
	.footer-bottom-menu-text-group { float: none; text-align: center; margin-bottom: 15px; }
	.footer-credits { margin-top: 0; }
	.footer-bottom-image-wrapper { float: none; text-align: center; }
}
@media (max-width: 880px) {
	.footer-bottom-image { position: static; float: left; clear: left; margin-top: 10px; }
}
@media (max-width: 600px) {
	.footer-bottom-image-wrapper img { margin-left: 15px; margin-right: 15px; margin-bottom: 15px; }
}